/* --------------------------------------------------

	トレセン：交通アクセス

-------------------------------------------------- */


strong { font-weight: bold; }

#address p.access_txt {
	margin-top: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 16px;
}

#address p.caution {
	font-size: 1.2rem;
    text-indent: -1.2rem;
    padding-left: 1.2rem;
}

#address ul.train {
	margin-top: 20px;
}

#address ul.train li {
	font-size: 1.3rem;
    text-indent: -1.3rem;
    padding-left: 1.3rem;
}

#address ul.block_list.type1 .block_unit .content {
	padding: 20px;
	text-align: center;
}

#address ul.block_list.type1 .block_unit .content .img {
	
}


#address div.map_btn {
	background-color: #eaeaea;
	padding: 9px;
}

#address div.map_btn > a {
	display: block;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.1);
	text-decoration: none;
	color: #188542;
	font-size: 1.4rem;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
}

#address div.map_btn > a:hover {
	background-color: #fff8e1;
	color: #333;
}

#address div.map_btn > a i {
	margin-right: 0.5rem;
}



/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {

	
}


/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */
@media screen and ( max-width : 639px ) {

#address p.access_txt {
	font-size: 1.8rem;
}

#address ul.block_list.type1 .block_unit .content  {
	padding: 10px;
}


}
